namespace Web
{
	public class LabelHelper 
	{
		public static string GetOrderClass(int pick)
		{
			switch (pick)
			{
				case 1:
					return "first-pick";
				case 2:
					return "second-pick";
				case 3:
					return "third-pick";
				case 4:
					return "fourth-pick";
				case 5:
					return "fifth-pick";
				case 6:
					return "sixth-pick";
				default:
					return "non-pick";
			}
		}
	}
}
